using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VetClinicDataModels.Models;

namespace VetClinicContracts.ViewModels
{
	public class GuidanceViewModel : IGuidanceModel
	{
		public int Id { get; set; }
		[DisplayName("Текст рекомендации")]
		public string Text { get; set; } = string.Empty;
		[DisplayName("Дата рекомендации")]
		public DateTime Date { get; set; }
		[DisplayName("Услуга")]
		public string ServiceName { get; set; } = string.Empty;
		public int ServiceId { get; set; }
	}
}
